{
    "1":{
        "name":"<br>general",
        "url":"/"
    },
    "2":{
        "name":"<br>minecraft",
        "url":"/minecraft"
    },
    "3":{
        "name":"<br>hl openAG",
        "url":"/hlopenag"
    },
    "4":{
        "name":"<br>left 4 dead",
        "url":"/left4dead"
    },
    "5":{
        "name":"<br>project zomboid",
        "url":"/zomboid"
    },
    "200":{
        "name":"<br><hr><br> HOME",
        "url":"https://n0r.su"
    }
}